body,.bg{
	background:#FFF0D0;
}
body,th,td,h2,h3,h4{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
h1,.name{
	font-size:19px;
	font-weight:900 !important;
	font-family:'Arial Black',Arial;
}
.hdr,table.hdr td{
	color:#000060;
	background:#FF9428;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:13px;
}
.hdrlight{
	background:#ffaa3e;
}
tr.hover:hover,tr.hover td:hover,td.hover:hover,tbody.hover:hover,#husband:hover,#wife:hover,.listhover,.hoverbg,button:hover,button:focus,.btnon,ul.hover li:hover,div.hover:hover{
	color:black;
	cursor:pointer;
	background:#A8D8FF;
}
.second{
	background:#FF9428;
}
.linetop{
	border-top:3px solid #FF9428;
}
.linebot{
	border-bottom:3px solid #FF9428;
}
.linebot2{
	border-bottom:3px solid #A8D8FF;
}
.lineright{
	border-right:3px solid #FF9428;
}
tr.header th,td.header,h4,div.header{
	color:#000060;
	font-weight:bold;
	border-bottom:3px solid #FF9428;
	padding:6px 0px 0px 0px;
}
th,.darker{
	background:#eedfbf;
}
.button,button{
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	background:#4E499C;
	border:0px;
	text-align:left;
	padding:1px 0px 1px 2px;
	margin-right:3px;
}
div{
	scrollbar-face-color:#4E499C;
	scrollbar-shadow-color:#aaaaaa;
	scrollbar-highlight-color:silver;
	scrollbar-3dlight-color:silver;
	scrollbar-darkshadow-color:#aaaaaa;
	scrollbar-track-color:#FF9428;
	scrollbar-arrow-color:silver;
}
.nav li{
	font-family:Arial,Helvetica,sans-serif;
}
.nav li.nav1 a{
	color:#FFFFFF;
	background:#4E499C;
}
.nav li.nav1 a.navthis:link,.nav li.nav1 a.navthis:visited{
	color:#FFFFFF;
	background:#4E499C;
}
.nav li.nav1 a:hover,.nav li.nav1 a.navthis:hover{
	background:#A8D8FF;
	color:#000000;
}
.input,input[type=text],input[type=password],input[type=file],textarea,select{
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:12px;
}
.fldlbl{
	color:#424242;
}
